{
  "filename": "Trifid.QuasarProject.zip",
  "sha256": "a86a2961ee9e783eef73802ac8782f5640bd21ffbd3635cc404a56902d877f8f",
  "sha256_source": "github",
  "uniqueName": "Trifid.QuasarProject",
  "name": "The Quasar Project",
  "version": "v0.3.0",
  "author": "TerrificTrifid",
  "downloadUrl": "https://github.com/TerrificTrifid/ow-nh-quasar-project/releases/download/v0.3.0/Trifid.QuasarProject.zip",
  "repo": "https://github.com/TerrificTrifid/ow-nh-quasar-project",
  "downloadDate": "2026-01-16 12:00:12",
  "verified": true
}